a:link {color:#003498;}
a:visited {color:#003498;}
a:hover {color:#986100;}

body {font-size: 100%; }

p   {font-size: .80em; font-family: arial, verdana, sans-serif; }

h1 {font-family: tahoma, verdana, arial, sans-serif; font-size: 1.9em; font-weight:normal; color:#003498; line-height:110%;margin-top:0; margin-bottom:0; letter-spacing:-1}

h3 {font-family: tahoma, arial, helvetica, sans-serif; font-size: 1.2em; font-weight:normal; color:#000000; line-height:125%; margin-top:0; margin-bottom:0}

h4 {font-family: tahoma, arial, helvetica, sans-serif; font-size: 1em; font-weight:heavy; color:#003498; line-height:100%; margin-top:0; margin-bottom:4}

h5           { font-family: Arial, Verdana, sans-serif; font-size: .7em; color: #003498; line-height: 110%; font-weight: bold; margin-top: 0; margin-bottom:0;}





.quotesarial   {font-family: Arial, Verdana, sans-serif; font-size: .8em; line-height:128%; color: #000000; margin-top:0; margin-bottom:8 }

.quotestimesbold  {font-family: Times New Roman, Times, serif; font-size: .8em; line-height:128%; line-weight:heavy; color: #000000; margin-top:0; margin-bottom:8 }




.linkred {font-family: arial; font-size: .76em; color: #986100; line-height: 100%; margin-top: 7; margin-bottom: 7 }

.linkorange {font-family: arial; font-size: .76em; color: #FF9933; line-height: 100%; margin-top: 7; margin-bottom: 7 }

.headerlinks { font-family: Verdana; font-size: .65em; color:#003498; font-weight: bold; vertical-align:sub }

.footerlinks   { font-family: Tahoma, Arial; font-size: .68em; color: #003498; letter-spacing: 1; line-height:150%; }

.adtext      { font-family: Arial; font-size: .68em; color: #8F094F; line-height: 123%; margin-top: 1.5; margin-bottom: 0;}
.adlink      { font-family: Arial; font-size: .7em; color: #D04848; line-height: 112%; margin-top: 2; margin-bottom: 0;}

.searchquote   {font-family: Arial, Verdana, sans-serif; font-size: .8em; line-height:128%; color: #000000; margin-top:5; margin-bottom:8 }

.searchauthor  {font-family: Arial, Verdana, sans-serif; font-size: .72em; line-height:128%; font-weight: bold; color: #000000; margin-top:8; margin-bottom:5 }

.searchlinks   {font-family: Arial, Helvetica, sans-serif; font-size: .7em; font-weight: normal; color: #003498; margin-top:5; margin-bottom:5 }

.headline    { font-size: 1.2em; font-weight:normal; line-height: 130%; margin-top: 0; margin-bottom: 0; font-family: Arial, sans-serif; }

.date        { font-family: Arial; font-size: 8pt; color: #D04848; margin-top: 2; 
               margin-bottom: 0 }

.summary     { font-family: Arial, sans-serif; font-size: 10pt; word-spacing: 0; margin-bottom: 0; margin-top: 3; }


.subhead   {font-family: tahoma, arial, helvetica, sans-serif; font-size: 14pt; font-weight: normal; color:#000000; line-height: 100%; margin-bottom:5}

.storytitle  {font-size: 1.2em;}

.storyteaser  {font-size:  12pt;}